package com.cpop.mall.framework.enums;

import lombok.Getter;

@Getter
public enum QuartzEnums {

    /**
     * 订单超时未支付过期定时任务
     */
    ORDER_OVERTIME_UN_PAY_TASK("OrderOvertimeUnPayTask:", "Order");

    QuartzEnums(String name, String group) {
        this.name = name;
        this.group = group;
    }

    /**
     * 名
     */
    private String name;

    /**
     * 组
     */
    private String group;

    public void setName(String name) {
        this.name = name;
    }

    public void setGroup(String group) {
        this.group = group;
    }
}
